.clearboth {clear:both;height:1px;font-size:1px;display:block;margin-top:-2px;}
.clearleft { clear:left; }
.lfloat { float:left; }
.rfloat { float:right; }
.vcg-text { color:#1E2335 !important; }
.red-text { color:#c80030; }
.blue-text { color:#E1412D; }
.bold { font-weight:bold; }
.maj { text-transform:uppercase; }
.small {font-size:10px;color:#535353;}
.sup {display: inline !important;font-size: 9px;text-decoration: none !important;vertical-align: super;}
.ui-widget { font-family:Arial; }
html, body {min-width:100%;width:auto !important;width:100%;min-height:100%;height:auto !important;height:100%;}
body { background:url(../../../Images/ACFR/common/bg-global.gif) repeat-x fixed; }
#global {min-width:100%;width:auto !important;width:100%;min-height:100%;height:auto !important;height:100%;min-height:100%;font-family:Arial, Helvetica, sans-serif;color:#000000;background:#fff;}
.home-global { background:url(../../../Images/ACFR/common/bg-header.gif) repeat-x; }
/*** HEADER **.header{width:990px;height:105px;margin:0px auto 0px auto;position:relative;}
.header .logo{display:block;position:absolute;top:22px;left:18px;background: url(../../../Images/ACFR/classic/commun/logo.gif) top left no-repeat;width:77px;height:54px;font-size:1px;}
.header .content{width:632px;float:left;margin-left: 130px;display:inline;padding:25px 0px 15px 14px;font-size:12px;line-height:22px;color: #595959;}
.header .content .titre{font-size:36px;font-weight:bold;display:block; color: #E1412D; text-transform: uppercase; position:relative;}
.header .bloc_right{float:right;margin-top:10px; font-size: 9px;}
.header .bloc_right a{font-size: 11px; color: #595959; text-decoration: none;}
*/
/***************** BREADCRUMB **************/
.breadcrumb {clear:both;background:#f3f3f3 url('../../../Images/ACFR/common/bg-breadcrumb.jpg') repeat-x;}
.breadcrumb .breacrumb-product {width:978px;margin : 0 auto;background:url('../../../Images/ACFR/common/bg-breadcrumb-product.png') 0 3px repeat-x;}
.breadcrumb .breacrumb-confirm {width:978px;margin : 0 auto;background:url('../../../Images/ACFR/common/bg-breadcrumb-confirmation.png') 0 3px repeat-x;}
.breadcrumb .breacrumb-search {width:978px;margin : 0 auto;background:url('../../../Images/ACFR/common/bg-breadcrumb-search.png') 0 3px repeat-x;}
.breadcrumb .breacrumb-pdv {width: 978px;margin: 0 auto;}
.breadcrumb .breacrumb-pdv h1 {border: none;font-size: 19px;color: #000;background: url('../../../Images/ACFR/pointdevente/totem-citroen.gif') no-repeat 0 5px;padding: 12px 0 10px 50px;margin-bottom: 10px;}
.breadcrumb ul li {display:block;float:left;width:306px;padding :6px 0 4px 20px;margin:0;}
.breadcrumb ul li span {display:block;margin: 0 60px;width:57%;}
.breadcrumb ul li span.title {color:#b9d8dd;text-transform:uppercase;font-size:16px;font-weight:bold;}
.breadcrumb ul li.current span.title { color:#E1412D; }
.breadcrumb ul li span.baseline {color:#c3c3c3;margin-top:-2px;}
.breadcrumb ul li.current span.baseline { color:#000; }
.breadcrumb ul li img {display:block;float:left;margin-top:7px;}
select.error, input.error, textarea.error {border:1px solid #E1412D !important;color:#E1412D !important;}
p.error {color:#E1412D !important;}
/*** MAIN ***/
.main {float: left;padding-bottom: 38px;padding-top: 20px;position: relative;width: 100%;z-index: 100;}
.main_content {width:990px;margin:auto;position:relative;}
h1, h2, h3 {color:#1c1c1c;font-weight:normal;text-transform:uppercase;}
h1 {font-size:16px;margin-bottom:12px;border-left:2px solid #db002f;padding:8px 0px 8px 8px;}
h2 {font-size:14px;margin:0 0 1em 0;}
h3 {font-size:12px;margin:0 0 1em 1.5em;}
/************ LAYERS ***********************/
.main .middle .layer {display:none;position:absolute;z-index : 10;}
/*** remise ***/
.main .vehicle-remise {top : 190px;left:491px;width:194px;padding-bottom:19px;background: url('../../../Images/ACFR/common/bg-layer-option-bottom.png') 0 100% no-repeat;}
.main .vehicle-remise .layer-inner {background: url('../../../Images/ACFR/common/bg-layer-option-top.png') 0 0 no-repeat;padding-top:11px;}
.main .vehicle-remise .layer-content {background:url('../../../Images/ACFR/common/bg-layer-option.png') 0 100% repeat-y;apadding: 0 20px 10px 20px;}
.main .vehicle-remise .layer-arrow {background:url('../../../Images/ACFR/product/bg-layer-funding-arrow.png') 100% 0 no-repeat;padding: 0 24px;}
.main .vehicle-remise .layer-header {margin-bottom:5px;padding-bottom:5px;border-bottom:1px dotted #ccc;}
/*************** BOUTTONS *************/
.form-errors { color:#de0c38; }
a.red-button {padding:13px;text-decoration:none;text-transform:uppercase;color:#fff;font-size:12px;line-height:34px;}
a.blue-button {padding:13px 3px 13px 3px;text-decoration:none;text-transform:uppercase;color:#fff;font-size:12px;line-height:34px;width: 190px;}
.main .middle .layer-trigger {cursor: pointer;margin-bottom: 10px;margin-top: 10px;position:relative;z-index:200;}
a.blue-button { background:#E1412D; }
a.red-button { background:#E1412D; }
a.blue-button .left-arrow {padding-left:15px;background:url('../../../Images/ACFR/common/blue-button-arrow-left.gif') 0 0 no-repeat;}
a.blue-button .right-arrow {padding:0 15px 0 3px;background:url('../../../Images/ACFR/common/bg-btn-chevron.png') 100% 50% no-repeat;}
a.red-button .left-arrow {padding-left:15px;background:url('../../../Images/ACFR/common/red-button-arrow-left.gif') 0 0 no-repeat;}
a.red-button .right-arrow {padding-right:26px;background:url('../../../Images/ACFR/common/red-button-arrow-right.gif') 100% 50% no-repeat;}
/*** btn �tre rappel� ***/
.call-button {background: url("../../../Images/ACFR/common/bg_call.png") no-repeat scroll 10px center #E1412D;border: 1px solid #C1C1C1;color: #FFFFFF;display: block;text-decoration: none;text-transform: uppercase;padding:3px 0 5px 45px;display:none;}
.call-button span.call-content {background:url('../../../Images/ACFR/common/ico-black-arrow.png') 93% 50% no-repeat;display:block;}
.call-button span.call-text {background:url('../../../Images/ACFR/common/picto-call-back.jpg') 0 0 no-repeat;display:block;padding:3px 10px 5px 50px;}
/*** profiter de cette offre ***/
.profiter_de_cette_offre-button {background: #E1412D url('../../../Images/ACFR/common/blue-button-arrow-right.gif') 97% 50% no-repeat;padding: 10px 3px;text-decoration: none;text-transform: uppercase;color: white;font-size: 12px;line-height: 15px;width: 190px;float: left;}
.profiter_de_cette_offre-button span{padding:0 15px 0 3px;}
/****************** COIN ORANGE REMISE ****************/
.discount-flag { position:relative; }
.promo {position: absolute;left: 9px;top:8px;}
.promo .picto-promo{float:left;}
.promo .percent {background: url("../../../Images/ACFR/common/puce-left-promo.png") no-repeat scroll 0 50% #FF931E;border-top: 0 none;color: #FFFFFF;display:none!important;float: left;font-size: 13px;font-weight: bold;height: 36px;line-height: 36px;padding: 0 0 0 12px;text-align: left;width: 48px;}
.promo .affaire-du-mois {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #FF931E;border-right:none;color: #FF931E;display: none;float: left;font-size: 12px;font-weight: bold;padding: 5px 0;position: relative;text-align: center;text-transform: uppercase;width: 58px;}
.promo .affaire-du-mois span {float:left;/*width:100%;*/
margin:0;padding:0;width:58px;text-align:center;}
.promo .affaire-du-mois span.linie2 { * margin-top:-6px;}
.promo .ventes-flash {background:#FFFFFF;border: 1px solid #CDD0D3;border-right:none;color: #CDD0D3;display: none;float: left;font-size: 12px;font-weight: bold;line-height: 29px;padding: 0;text-align: center;text-transform: uppercase;width: 58px;}
.promo.ventes-flash .percent {background-color: #CDD0D3;color: #000000;height: 33px;line-height: 33px;}
.promo.ventes-flash .ventes-flash {display:block;width:58px;height:31px;background:url(../../../Images/ACFR/common/ventes-flash.jpg) center center no-repeat;}
.promo.affaire-du-mois .affaire-du-mois { display:inline-block; }
.promo.affaire-du-mois .percent {height: 36px;line-height: 36px;}
/************** LIVRABLE SOUS XX JOURS ****************/
.min-visuels .delivery-period {float: right;padding-top: 0;}
.delivery-period {color: #E1412D;display: block;font-size: 13px;padding-left: 10px;padding-top: 15px;text-align: left;width: 100px;}
.delivery-period span.EtiqLiv {font-size:18px;text-transform: uppercase;width: 100px;}
/***************** BONUS+REMISE ********************/
.result-item-buy .bonus-remise,.bonus-remise{/*width: 164px; to do*/
height:42px;}
.result-item-buy .bonus-remise .br-content,.bonus-remise .br-content{height:42px;}
.result-item-buy .bonus-remise,.bonus-remise{display:block;margin-top:10px;}
.result-item-buy .imagePlus,.imagePlus{    margin-left:-10px;    margin-right:-10px;    width:18px;    height:42px;    position:relative;    background:url('../../../Images/ACFR/common/bg_plus.png') 0 0 no-repeat transparent;}
.result-item-buy .bonus-remise .bonus-alone,.result-item-buy .bonus-remise .remise-alone,.result-item-buy .bonus-remise .remiseadd-alone,.bonus-remise .bonus-alone,.bonus-remise .remise-alone,.bonus-remise .remiseadd-alone,.result-item-buy .imagePlus,.imagePlus{float:left;}
.result-item-buy .bonus-remise .bonus-alone,.bonus-remise .bonus-alone{max-width: 60px; /*75px pour CZ*/
}
.result-item-buy .bonus-alone,.bonus-alone{background:url('../../../Images/ACFR/common/bg-bonus-left-alone.png') 0 0 no-repeat transparent;padding-left: 10px;}
.result-item-buy .remise-alone,.remise-alone{background:url('../../../Images/ACFR/common/bg-remise-right-alone.png') 100% 0 no-repeat transparent;padding-right: 10px;margin-right: 1px;}
.result-item-buy .remiseadd-alone,.remiseadd-alone{    background:url('../../../Images/ACFR/common/bg-remise-add-right-alone.png') 100% 0 no-repeat transparent;padding-right: 10px;margin-left: 3px;    margin-right: 1px;}
.result-item-buy .bonus-remise .remise-alone .br-content,.bonus-remise .remise-alone .br-content{background:url('../../../Images/ACFR/common/bg-remise-left.png')  0 no-repeat transparent;padding-left: 10px;}
.result-item-buy .bonus-remise .remiseadd-alone .br-content,.bonus-remise .remiseadd-alone .br-content{background:url('../../../Images/ACFR/common/bg-remise-add-left.png')  0 no-repeat transparent;padding-left: 7px;}
.result-item-buy .bonus-remise .bonus-alone .br-content,.bonus-remise .bonus-alone .br-content{background:url('../../../Images/ACFR/common/bg-bonus-right.png') 100% 0 no-repeat transparent;padding-right: 6px;}
.result-item-buy .bonus-remise .br-content,.bonus-remise .br-content{text-align:center;color:#4e4e4d;}
.result-item-buy .bonus-remise .br-content .sum sup,.bonus-remise .br-content .sum sup{    font-size: 8px;    font-weight: bold;    vertical-align: middle;    padding-bottom: 10px;}
.result-item-buy  .bonus-remise .sum,.bonus-remise .sum{color:#fff;font-weight:bold;}
.result-item-buy .remise-alone .sum,.remise-alone .sum,.result-item-buy .remiseadd-alone .sum,.remiseadd-alone .sum{margin-top: 5px;line-height:30px;}
.DivsumSup{width:70px;height: 24px;margin: 5px 0 0 0;-moz-border-radius: 4px 4px 0 0 ;-webkit-border-radius:4px 4px 0 0 ;    border-bottom-width: 0;    background: #E0E0E0;/*-moz-linear-gradient(#FFA03F, #FF911C) repeat scroll 0 0 transparent;*/
    border: 1px solid #CCCCCC;          text-align: center;behavior: url(PIE/PIE.htc);}
.DivsumInfBonus{width:70px;height: 24px;-moz-border-radius: 0 0 4px 4px ;-webkit-border-radius:0 0 4px 4px ;    border-bottom-width: 0;    background: #89AA1F; /*-moz-linear-gradient(#FFA03F, #FF911C) repeat scroll 0 0 transparent;*/
    border-bottom: 1px solid #809E38;        border-left: 1px solid #809E38;       border-right: 1px solid #809E38;       text-align: center;behavior: url(PIE/PIE.htc);}
.DivsumInfRemise{width:70px;height: 24px;-moz-border-radius: 0 0 4px 4px ;-webkit-border-radius:0 0 4px 4px ;    border-bottom-width: 0;    background: #FF9827; /*-moz-linear-gradient(#FFA03F, #FF911C) repeat scroll 0 0 transparent;*/
    border-bottom: 1px solid #FC8F1B;        border-left: 1px solid #FC8F1B;       border-right: 1px solid #FC8F1B;       text-align: center;behavior: url(PIE/PIE.htc);}
.result-item-buy .bonus-remise .remise-alone .br-name,.bonus-remise .remise-alone .br-name,.result-item-buy .bonus-remise .remiseadd-alone .br-name,.bonus-remise .remiseadd-alone .br-name{padding-top : 5px;display:block;font-size: 9px;height: 12px;    max-width: 50px;    min-width:40px;}
.result-item-buy .bonus-remise .bonus-alone .br-name .maj,.bonus-remise .bonus-alone .br-name .maj{display:block;/*margin:-10px 0 -3px 0;*/
font-size: 9px;height:9px;padding-top: 4px;max-width: 50px;    min-width:40px;}
.result-item-buy .bonus-remise .min,.bonus-remise  .min{display:block;font-size:8px;height:8px;line-height:8px;padding-top: 1px;}
.result-item-buy .bonus-alone .sum,.bonus-alone .sum{margin-top: 5px;display:block;}
/*** right ***/
.right {width:170px;float:right;padding-top:5px;height:70px;overflow:hidden;text-align:right;}
.right .push {position:relative;left:10px;}
/*** FOOTER ***/
.footer {background: url("../../../Images/ACFR/common/bg-footer.png") repeat-x scroll left top transparent;bottom: 0;clear: both;height: 35px;padding-top: 10px;position: relative;width: 100%;z-index: 99;}
.footer-vcg {background:url(../../../Images/Common/vcg/bg-footer.png) repeat-x;}
.footer .decorator-footer {width:100%;height: 15px;position: absolute;left: 0;top: 0;}
.footer .footer_content {height: 31px;line-height: 31px;margin: 0 auto;position: relative;width: 990px;font-size: 11px;}
.footer .footer_content .footer_content_left {float: left;height: 31px;overflow: hidden;}
.footer .footer_content .footer_content_right {float: right;height: 31px;overflow: hidden;text-align: right;}
.footer .footer_content span {display:block;float:left;font-size:12px;line-height:33px;}
.footer .footer_content .footer_content_left span {display:block;float:left;font-size:12px;line-height:30px;}
.footer_content a#current_language, .footer_content a#current_language {font-weight:bold;}
/* fb */
.footer .footer_content .footer_content_right .footer_content_fb_like { padding-top:6px; }
.footer_content a.mentions {padding: 0 5px;font-size:11px;color: #E1412D;text-decoration:none;}
.contact-link.mentions {display: none;}
#global {-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#FFFFFF none repeat scroll 0 0;color:#000000;font-family:Arial, Helvetica, sans-serif;height:auto !important;min-height:100%;min-width:100%;width:auto !important;height:auto !important;height:100%;}
.table-header-left {width:40%; min-width:460px;}
.table-header-center {width:40%; min-width:390px;}
.table-header-right {width:20%; min-width:135px;}
#divHeader {}
.header {height:105px;margin:0 auto;position:relative;margin-left:40px;/*width:1090px;*/}
.logo {-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;display:block;font-size:1px;top:-16px;left:30px; margin-left:100px;
	background-image: url(../../../Images/ACFR/common/spritesheet-citroen.png); position:relative;background-position: 0 -1599px;width: 94px;height: 74px;}
.logo img { display:none; }
.header .content {display:inline;float:left;font-size:12px;line-height:22px;margin-left:10px;padding:25px 0 15px 14px;/*width:752px;*/
	color:#E1412D;font-family: peugeot,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;}
.header .content h1 {border:none;margin:0;padding:0;}
.header .content .titre {display:block;font-size:33px;text-transform:uppercase;margin:7px 0 7px 0;letter-spacing: -1px;}
.header .content .sous-titre {font-size:14px;line-height:22px;padding:0;margin:0;margin-top:14px;border:none;text-transform:none;}
.header .bloc_right {float:right;font-size:9px;margin-top:10px;}
.header .bloc_right a {color:#595959;font-size:11px;text-decoration:none;}
.header .flash_title {background:url("../../../Images/ACFR/flashSales/border_vertical.gif") repeat-y scroll left top transparent;display:inline;float:left;font-size:11px;line-height:22px;margin:0 35px 0 130px;padding:40px 0 15px 14px;text-transform:uppercase;width:632px;}
.header .flash_title .title { margin-left:180px; }
.header .flash_title .title .t1 {color:#5B5B5B;font-size:26px;font-weight:400;}
.header .flash_title .title .t2 {color:#DF1943;font-size:26px;font-weight:800;}
.header .flash_title .title .t3 {color:#1A1A1A;font-size:26px;font-weight:100;letter-spacing:0.2em;}
/* .main{width:100%;float: left;position: relative;z-index: 100;padding-top:20px;}
.main_content{width:990px;margin:auto;position:relative;}
*/
h1, h2, h3 {color:#1c1c1c;font-weight:normal;text-transform:uppercase;}
h1 {font-size:16px;margin-bottom:12px;border-left:2px solid #db002f;padding:8px 0px 8px 8px;}
h2 {font-size:14px;margin:0 0 1em 0;}
h3 {font-size:12px;margin:0 0 1em 1.5em;}
.main .middle .layer {display:none;position:absolute;z-index : 10;}
.main .vehicle-remise {background: url("../../../Images/ACFR/common/bg-layer-option-bottom.png") no-repeat scroll 0 100% transparent;left: -200px;padding-bottom: 19px;position: absolute;top: -17px;width: 194px;}
.main .vehicle-remise .layer-inner {background: url('../../../Images/ACFR/common/bg-layer-option-top.png') 0 0 no-repeat;padding-top:11px;}
.main .vehicle-remise .layer-content {background:url('../../../Images/ACFR/common/bg-layer-option.png') 0 100% repeat-y;apadding: 0 20px 10px 20px;}
.main .vehicle-remise .layer-arrow {background:url('../../../Images/ACFR/product/bg-layer-funding-arrow.png') 100% 0 no-repeat;padding: 0 12px;}
.main .vehicle-remise .layer-header {margin-bottom:5px;padding-bottom:5px;border-bottom:1px dotted #ccc;}
.center {width:792px;float:left;padding-top:30px;}
.right {width:170px;float:right;padding-top:5px;height:70px;overflow:hidden;text-align:right;}
.right .push {position:relative;left:10px;}
.main .layer-trigger .funding {left: -460px;position: absolute;top: -44px;z-index:201;}
/*.footer{clear: both;width:100%;height:45px;background:url(../../../Images/ACFR/common/bg-footer.gif) repeat-x;}
.footer .decorator-footer {width:100%;height: 15px;position: absolute;}
.footer_content {height:40px;line-height:30px;margin:auto;padding-top:10px;top:0;width:990px;}
.footer_content a.mentions{padding: 0 5px; font-size:11px; color: #595959;text-decoration:none;}
*/
.jscroll .jscroll-bar {height: 90%;top: 5%;}
.jscroll .ui-widget-content {background: #c7c7c7;border: 1px solid #e0e0e0;}
.jscroll .ui-slider-vertical { width: 1px; }
.jscroll .ui-corner-all {-moz-border-radius-bottomleft: 0;-moz-border-radius-bottomright: 0;-moz-border-radius-topleft: 0;-moz-border-radius-topright: 0;}
.jscroll .ui-state-default, .jscroll .ui-widget-content .ui-state-default {background: url(../../../Images/ACFR/common/bt_scroll.gif) top left no-repeat;border: 0;}
.jscroll .ui-slider-vertical .ui-slider-handle {margin-bottom: -1.2em;margin-left: 0;}
.jscroll .ui-slider .ui-slider-handle {height: 20px;width: 7px;}
.qtip-wrapper { filter: progid:DXImageTransform.Microsoft.Shadow(Color=#dfdfdf, Direction=45, Strength=4);-moz-box-shadow: 0 .2em .5em #bfbfbf;-webkit-box-shadow: 0 .2em .5em #bfbfbf;box-shadow: 0 .2em .5em #bfbfbf;}
.qtip .tip-content {border: 1px solid #f2f2f2;border-bottom: 2px solid #db002f;}
.qtip .text {color:#5b5b5b;display: block;font-family:Arial, Helvetica, sans-serif;font-size: 9px;}
.qtip .tip { z-index: 2; }
#lock {filter:alpha(opacity=50);background-color: #FFFFFF;width:100%;height:100%;position: absolute;top:0px;left:0px;z-index:3;opacity:0.5;}
.preresa {background:url("../../../Images/ACFR/flashSales/search/bkg_preresa.jpg") repeat-x scroll left top transparent;height:82px;position:relative;width:448px;}
cufon {display:inline-block !important;font-size:9px !important;line-height:1px !important;position:relative !important;vertical-align:middle !important;}
cufonHeader {display:inline-block !important;font-size:20px !important;line-height:1px !important;position:relative !important;vertical-align:middle !important;}
cufon cufontext {height:0 !important;overflow:hidden !important;text-indent:-10000in !important;width:0 !important;}
.resa_info {background:url("../../../Images/ACFR/flashSales/formulaire/puce_resa.gif") no-repeat scroll left 50% transparent;color:#2D2D2D;font-family:Arial, Verdana, Sans-serif;font-size:11px;margin-bottom:10px;padding-left:20px;}
cufon { text-indent:0 !important; }
.input_text2 {background:url("../../../Images/ACFR/flashSales/ventes/bg_input.gif") repeat-x scroll 0 0 transparent;border:2px solid #A4A4A4;color:#7D7D7D;font-family:Arial, Helvetica, sans-serif;font-size:12px;height:20px;margin:0;padding:0 0 0 5px;position:relative;width:102px;z-index:1;}
.bloc4 .bloc_gris {background:url("../../../Images/ACFR/flashSales/ventes/bkg_form.png") no-repeat scroll 0 0 transparent;display:inline;float:left;margin:7px 0 0;padding:20px 0 0 18px;width:373px;}
.flech {background:url("../../../Images/ACFR/flashSales/ventes/img_flech.gif") no-repeat scroll 50% 50% transparent;display:inline;float:left;height:230px;margin:0;overflow:hidden;width:68px;}
.label {background:url("../../../Images/ACFR/flashSales/ventes/bg_label.gif") no-repeat scroll 90% 50% transparent;color:#2D2D2D;float:left;font-size:11px;font-weight:bold;padding:4px 0;text-transform:uppercase;width:117px;}
.ventesflash .conteneur .bloc4 {display:inline;float:left;margin:-10px 0 0;overflow:hidden;width:391px;}
.ventesflash .conteneur .bloc4 h2 {background:url("../../../Images/ACFR/flashSales/ventes/bkg_pointille.gif") repeat-x scroll 0 bottom transparent;color:#282828;font-size:13px;font-weight:bold;padding:0 0 8px;text-transform:uppercase;}
.ventesflash .conteneur .visuel {background:url("../../../Images/ACFR/flashSales/ventes/clock.png") no-repeat scroll 0 0 transparent;height:123px;left:26px;position:absolute;top:-14px;width:396px;}
.ventesflash .conteneur {left:-44px;padding:120px 0 0 80px;position:absolute;top:10px;width:962px;}
.ventesflash {height:459px;position:relative;width:962px;}
.ventesflash .bgConteneur {background:url("../../../Images/ACFR/flashSales/ventes/bkg_ventesflash.png") no-repeat scroll 0 0 transparent;height:459px;left:-44px;padding:120px 0 0 80px;position:absolute;top:10px;width:100%;z-index:-1;}
.ventesflash .conteneur .bloc3 {display:inline;float:left;margin:-44px 0 0 30px;overflow:hidden;padding:0 0 0 15px;width:150px;}
.ventesflash .conteneur .bloc3 h2 {background:transparent url(../../../Images/ACFR/flashSales/ventes/info.gif) no-repeat scroll 0 4px;color:#DB002F;font-size:11px;font-weight:bold;padding:0 0 0 24px;text-transform:uppercase;width:100px;}
.ventesflash .conteneur .bloc3 p {background:transparent url(../../../Images/ACFR/flashSales/ventes/bkg_pointille.gif) repeat-x scroll center top;color:#2D2D2D;font-size:11px;margin:6px 0 0;padding:10px 0 0;width:130px;}
.ventesflash .conteneur .resultat {display:inline;float:left;margin:33px 18px 0 0;overflow:hidden;width:261px;}
.resultat h3 {color:#3B3A3A;font-size:11px;margin:0;text-transform:uppercase;}
.resultat .bloc_gris {background:transparent url(../../../Images/ACFR/flashSales/ventes/bg_resultat.png) no-repeat scroll 0 0;margin:0;padding:38px 0 0 30px;width:231px;}
bloc_gris .r { padding-top:15px; }
.bloc_gris .r .vehicule {color:#2D2D2D;font-family:Arial, Verdana, Sans-serif;font-size:15px;font-weight:bold;padding-top:15px;text-transform:uppercase;}
.bloc_gris .r .corr {color:#2D2D2D;font-family:Arial, Verdana, Sans-serif;font-size:10px;font-weight:bold;text-transform:uppercase;}
.resultat .btnValider {background:transparent url(../../../Images/ACFR/flashSales/ventes/bt_valider.png) no-repeat scroll center center;border:0 none;height:59px;margin:39px 0 0 8px;position:relative;width:187px;z-index:1;}
.resultat h3 {color:#3B3A3A;font-size:11px;margin:0;text-transform:uppercase;}
.ventesflash .conteneur .visuel .l1 {color:#5B5B5B;font-size:23px;font-weight:400;left:125px;position:absolute;text-transform:uppercase;top:58px;}
.ventesflash .conteneur .visuel .l2 {color:#212121;font-family:Arial, Verdana, Sans-serif;font-size:13px;font-weight:bold;left:125px;position:absolute;text-transform:uppercase;top:80px;}
.ventesflash .conteneur .visuel .l1 strong {color:#DF1943;font-size:23px;font-weight:800;}
.bloc_resultats .nbre_resultats_left span.txt {color:#000000;float:left;margin-right:10px;text-align:left;width:auto;}
div#language {float:left;/*background:url("../../../Images/ACFR/common/border_vertical.gif") repeat-y scroll left top transparent;*/
padding-left:12px;padding-right:7px;font-variant: small-caps;font-size:11px;}
div#language ul li {background:url("../../../Images/ACFR/common/fleche.gif") no-repeat scroll left center transparent;padding-left:4px;padding-right:7px;float:left;line-height:27px;}
div#language ul li.current_lang a { color:#DB0432; }
#langChoice a {color:#000;font-size:12px;text-transform:uppercase;}
.langue1 {width:40px;float:left;padding-top:110px;margin-left:192px;}
.langue2 {width:40px;float:left;padding-top:110px;}
.langue1 a {border-right:2px solid #C7002A;padding-right:18px;}
.langue2 a {border-left:2px solid #C7002A;padding-left:18px;}
.visuel_multilangue {/*background-image:url(../../../Images/ACFR/classic/home/essai.png); background-repeat:no-repeat;height:280px;width:441px;float:left;*/
 }
.banner {display: block;margin-bottom: 20px;text-align: center !important;}
.banner a {background: url("../../../Images/ACFR/common/ico-red-grey-arrow.gif") no-repeat scroll left 2px transparent;color: #FFFFFF;float: left;font-size: 12px;font-weight: bold;margin-left: 30px;margin-top: 50px;padding-left: 10px;position: absolute;text-decoration: none;text-transform: uppercase;}
.breadcrumb {clear:both;background:#f3f3f3 url('../../../Images/ACFR/common/bg-breadcrumb.jpg') repeat-x;}
.breadcrumb_content {background:transparent url(../../../Images/ACFR/home/bg-breadcrumbs-home-repeat.jpg) repeat-x scroll 0 0;height:47px;}
.breadcrumb .breacrumb-home {width:978px;margin : 0 auto;background:url('../../../Images/ACFR/common/bg-breadcrumb-home.png') 0 3px repeat-x;}
.breadcrumb .breacrumb-product {width:978px;margin : 0 auto;background:url('../../../Images/ACFR/common/bg-breadcrumb-product.png') 0 3px repeat-x;}
.breadcrumb .breacrumb-confirm {width:978px;margin : 0 auto;background:url('../../../Images/ACFR/common/bg-breadcrumb-confirmation.png') 0 3px repeat-x;}
.breadcrumb .breacrumb-search {width:978px;margin : 0 auto;background:url('../../../Images/ACFR/common/bg-breadcrumb-search.png') 0 3px repeat-x;}
.breadcrumb .breacrumb-pdv {width: 978px;margin: 0 auto;}
.breadcrumb .breacrumb-pdv h1 {border: none;font-size: 18px;color: #000;background: url('../../../Images/ACFR/pointdevente/totem-citroen.gif') no-repeat 0 5px;
	padding: 12px 0 10px 50px;margin-bottom: 10px;}
.breadcrumb ul li {display:block;float:left;width:306px;padding :6px 0 4px 20px;margin:0;}
.breadcrumb ul li span {display:block;margin: 0 60px;width:57%;}
.breadcrumb ul li span.title {color:#b9d8dd;text-transform:uppercase;font-size:14px;font-weight:500;margin-bottom:1px;}
.breadcrumb ul li.current span.title { color:#E1412D;font-weight:bold;}
.breadcrumb ul li span.baseline {font-size: 11px;text-transform: none;color:#c3c3c3;margin-top:-2px;}
.breadcrumb ul li.current span.baseline { color: #000000; }
.breadcrumb ul li img {display:block;float:left;margin-top:7px;}
.breadcrumb { height: 46px; }
.breadcrumb-container {margin: 0 auto;width: 978px;}
/***************** BREADCRUMB **************/
.breadcrumb {clear:both;}
.breadcrumb .breacrumb-search {width:978px;margin : 0 auto;background:url('../../../Images/ACFR/ByProduct/home/bg-breadcrumb.png') 0 0px repeat-x;}
.breadcrumb ul li {display:block;float:left;width:286px;padding :6px 0 4px 20px;height:36px;margin:0;filter:alpha(opacity=50);opacity: 0.5;}
.breadcrumb ul .first { width:326px; }
.breadcrumb ul .last { width:280px; }
.breadcrumb ul li span {display:block;margin:0px;margin-left:60px;width:auto;}
.breadcrumb ul .last span { margin-left:5px; }
.breadcrumb ul .first span { margin-left:70px; }
.breadcrumb ul li span.title {color:#8e8e8e;text-transform:uppercase;font-size:14px;font-weight:500;margin-top:3px;margin-bottom:2px;}
.breadcrumb ul li.current{    filter:alpha(opacity=100);opacity: 1;}
.breadcrumb ul li.current span.title { color:#E1412D; }
.breadcrumb ul li span.baseline {color:#575757;margin-top:-2px;font-size:11px;}
.breadcrumb ul li.current span.baseline { color:#575757; }
.invisible { display:none; }
/*** POPIN ***/
.popinMSG {min-width:100%;width:auto !important;width:100%;min-height:100%;height:auto !important;height:100%;position:fixed;top:0px;left:0px;bottom:0px;right:0px;z-index:10000;font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#000000;}
.popin_bkg {min-width:100%;width:auto !important;width:100%;min-height:100%;height:auto !important;height:100%;min-height:100%;font-size:1px;position:absolute;top:0px;left:0px;background-color:#000000;opacity:0.5;filter:alpha(opacity=50);z-index:1050;}
.popin_content {width:276px;margin:auto;position:relative;top:300px;position:relative;z-index:1050;background-color:#FFFFFF;border:6px solid #bfbfbf;padding-top:10px;}
.btfermer {position:absolute;top:5px;right:5px;}
.popin_content .txt {background-color:#f5f5f5;width:235px;margin:0px auto 20px auto;padding:10px 0px 10px 10px;font-size:11px;}
.popin_content .bloc_lien {text-align:right;width:245px;margin:0px auto 10px auto;}
.popin_content .bloc_lien a.a_confirm {text-align:center; margin-right:70px;}
.disabled {opacity: 0.5;filter:alpha(opacity=50);}
.disabled a { cursor:default; }
.btRedBrience {background:url(../../../Images/ACFR/common/bt_h_61.png);background-position:100% 0;background-repeat:no-repeat;padding:0 28px 0 0;display:block;margin:0;}
.btRedBrience .btRedBrience {background-position:0 -61px;padding:0 0 0 15px;}
.btRedBrience .btRedBrience .btRedBrience {background-repeat:repeat-x;background-position:0 -122px;padding:0 18px 0 0;height:61px;}
.info-link, .middle .bottom .info-link {background: url("../../../Images/ACFR/common/ico-info-mark.png") no-repeat scroll 16px 50% #FFF;color: #000000;display: block;float: left;margin:10px 0;padding: 7px 10px 7px 50px;text-transform: uppercase;}
.info-link.rouge, .middle .bottom .info-link.rouge {background:#D10029 url("../../../Images/ACFR/common/ico-info-mark-blanc.png") no-repeat scroll 16px 50%;color: #FFF;}
.breadcrumb-item h3 {margin:0;padding:0;border:0;font-size:inherit;text-transform:inherit;}
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr { display: none !important; }
#global #divClassic{ background:#FFFFFF; }
.id_compteur_flash {letter-spacing:-0.2px; margin-top:5px; font-size:16px; text-align:right;}
.id_compteur_flash #compteur_flash{border:solid 1px #FFFFFF; background-color:#FFFFFF; text-transform:uppercase; color:#595959; padding:3px 5px; white-space:nowrap; width:350px;}
.id_compteur_flash #compteur_flash span{font-weight:bold; color:#E1412D;}
.bloc_left{color:#E1412D;font-family: peugeot,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;clear: both;
	font-size: 14px;position: absolute;right: 0;top: 30px; min-width:225px; max-width:360px;width:335px;}
.header-infos{text-align:right; margin-right:40px;}
.header-infos .fname{text-transform:capitalize;}
.header-infos .lname{text-transform:uppercase;}
.layer-connection .disconnect{background: url("../../../Images/ACFR/common/deconnexion.png") no-repeat left center #FFF;padding:0 9px;background-color:transparent;
	text-transform: uppercase;font-size: 11px;text-decoration: none;display: block;margin: 0px;float: right;height:31px;width:15px;margin-top:-11px;cursor:pointer;}
.layer-connection .disconnect a{text-decoration: none;}
